{
  "name": "Red Ring Winter",
  "description": "Russia, Krasnoyarsk, Red Ring",
  "tags": [
    "circuit",
    "original",
    "Russia"
  ],
  "geotags": [
    "lat",
    "lon"
  ],
  "country": "Russia",
  "city": "Krasnoyarsk",
  "length": "2160 m",
  "width": "12-16 m",
  "pitboxes": "40",
  "run": "anti-clockwise",
  "author": null,
  "version": null,
  "url": null
}